name: nf-core-hic-1.0dev
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - python=2.7.13
  - pip=18.1
  - conda-forge::scipy=1.0.1
  - conda-forge::numpy=1.9.3
  - conda-forge::r-markdown=0.8
  - bcbio::bx-python=0.7.3
  - bioconda::pysam=0.14.1
  - cooler=0.8.3
  - bowtie2=2.3.5
  - samtools=1.7
  - multiqc=1.6
  - pip:
    - iced==0.4.2